@charset "utf-8";
@import url("content.css");
a:link
{
	/*text-decoration:none;*/ /*隱藏*/
}
.home-icon {
	vertical-align: top;
}
.table1_frame_left {
	border-left: 1px;
	border-left-color: #313131;
	border-left-style: solid;
}

.table1_frame_right {
	border-right: 1px;
	border-right-color: #313131;
	border-right-style: solid;
}

.table1_frame_bottom {
	border-bottom: 1px;
	border-bottom-color: #313131;
	border-bottom-style: solid;
	border-right: 1px;
	border-right-color: #313131;
	border-right-style: solid;
	border-left: 1px;
	border-left-color: #313131;
	border-left-style: solid;	
}

.table1_frame_top {
	border-top: 1px;
	border-top-color: #313131;
	border-top-style: solid;
}

.table1_text_orange {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #fb8200;
	line-height: 16px;
	text-decoration:none;
	vertical-align: top;
}

.table1_text_orange:hover{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #fb8200;
	line-height: 16px;
	text-decoration: underline;
}



/**
.table1_text_orange.a:visited{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 16px;
	color: #fb8200;
	line-height: 16px;
	text-decoration: none;
}

.table1_text_orange:link{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #fb8200;
	line-height: 16px;
	text-decoration:none ;
}

.table1_text_orange:active{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #fb8200;
	line-height: 16px;
	text-decoration:none ;
}

**/



.table1_text_blue {
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #4c73a6;
        line-height: 16px;
        text-align: left;
        vertical-align: top;
        text-decoration:none;
}

.table1_text_blue_link {
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #4c73a6;
        line-height: 16px;
        text-align: left;
        vertical-align: top;
        text-decoration:none;
}


.table1_text_blue_link:hover {
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #4c73a6;
        line-height: 16px;
        text-align: left;
        vertical-align: top;
        text-decoration:underline;
}



/**
.table1_text_blue_link:hover{
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #4c73a6;
        line-height: 16px;
        text-align: left;
        vertical-align: top;
        text-decoration: underline;
}

.table1_text_blue_link:visited{
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #4c73a6;
        line-height: 16px;
        text-align: left;
        vertical-align: top;
        text-decoration:none;
}
**/


.table1_text_gray {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	line-height: 14px;
}


.table1_more {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #0063c5;
	line-height: 16px;
	text-decoration:none;
}
.table1_more:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #004891;
	line-height: 16px;
	text-align: right;
	text-decoration: underline;
}

.table1_title_left {
	font-family: "Century Gothic", Arial, Helvetica, verdana, sans-serif;
	font-size: 16px;
	color: #646464;
	line-height: 16px;
	padding-left: 5px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
}

.table1_title_center{
	font-family: "Century Gothic", Arial, Helvetica, verdana, sans-serif;
        font-size: 16px;
        color: #646464;
        line-height: 16px;
        padding-left: 14px;
        vertical-align: middle;
        text-align: center;
        font-weight: bold;
        text-decoration: none;
}

.table1_title_right{
	font-family: "Century Gothic", Arial, Helvetica, verdana, sans-serif;
        font-size: 16px;
        color: #646464;
        line-height: 16px;
        padding-left: 14px;
        vertical-align: middle;
        text-align:right;
        font-weight: bold;
        text-decoration: none;
}

.table1_title{
	font-family: "Century Gothic", Arial, Helvetica, verdana, sans-serif;
        font-size: 16px;
        color: #646464;
        line-height: 16px;
        padding-left: 14px;
        vertical-align: middle;
        font-weight: bold;
        text-decoration: none;
}

.search-up {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #ffffff;
	vertical-align: middle;
	text-align: left;
}

.search-keyword {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #838383;
	vertical-align: middle;
    text-align: left;
}

.search-down {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #838383;
	vertical-align: middle;
    text-align: left;
}

.language_btn {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #224c84;
	line-height: 12px;
	vertical-align: middle;
	text-align: center;
}
.map {
	font-size: 12px;
	color: #59c9e9;
	line-height: 16px;
	text-decoration:none;
	font-weight:normal;
}
.map:hover {text-decoration: underline;}
.map_arrow {
	color: #59c9e9;
	font-size: 12px;
	line-height: 16px;
}

.section_name {
	font-size: 26px;
	color: #59C9E9;
	font-weight: bold;
	line-height: 75px;
	padding-left:5px;
}
.border_bottom{border-bottom:solid 1px #bbbbbb;}
.table_style{
	border:solid #313131 1px;
	width:100%;
	border-collapse:collapse;
}
.table_style td{height:30px;}
.content {
	color: white;
	line-height: 1.8;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;

}
.language_guide {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-weight:bold;
	color: #a00000;
	line-height: 18px;
	vertical-align: top;
	/*text-align: left;*/
	font-size: 14px;
}
.language_content {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-weight:normal;
	color: #376a9d;
	line-height: 18px;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	padding: 10px 0px 10px 0px;
}

.language_title {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-weight:bold;
	color: #1e4780;
	line-height: 18px;
	vertical-align: top;
	text-align: left;
	font-size: 14px;
}
/*.link_line{    color: ;         text-decoration: none;}*/

.link_line:hover {background:url(images/product_list_model_hover.png) repeat;}

.bottom_text {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	line-height: 16px;
	text-align: center;
	vertical-align: middle;
}

.bottom_link {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	line-height: 16px;
	text-align: center;
	vertical-align: middle;
}

.bottom_link:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	line-height: 16px;
	text-align: center;
	vertical-align: middle;
	text-decoration: underline;
}
.table1_dottedline_vtc {
	border-right: 1px;
	border-right-color: #a7a7a7;
	border-right-style: dotted;
}
.table1_dottedline_hrzt {border-bottom: 1px #313131 dotted;}
.table2_title_center {
	background-color:#959595;
	font-size:12px;
	line-height:16px;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
}

.table3_title_center { /*新增*/
	font-size: 12px;
	background-color: #959595;
	line-height: 16px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	border: solid #313131 1px;
	height: 30px;
}

.table_style2_l{
	background-color:#5a5a5a;
}
.table_style2 a{
	color:#e9e9e9;
	font-weight:normal;
}
.dowload_btn_text {
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
		color:#fff;
        line-height: 12px;
        font-weight: bold;
        vertical-align: middle;
        text-align: center;
        text-shadow: white 1px 1px;
        text-decoration: none;
}
.dowload_btn_text:hover {
    text-decoration: none;
}

.download_category_bg{
	background: url(../images/download_category_bg.gif) repeat-x bottom;
	width: 100%;
	border: none;
	padding-bottom: 3px;

}
.download_category_bg td{
	padding:0 0 0 10px;
	color:#fff;
}

.table2_text_center {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #4c73a6;
	line-height: 18px;
	vertical-align: middle;
	text-align: center;
}
.table2_title_left {
	font-size: 14px;
	color:#fff;
	line-height: 16px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
}

.table2_title_right {
	font-size: 14px;
	color:#fff;
	line-height: 16px;
	vertical-align: middle;
	text-align: right;
	font-weight: bold;
}
.table2_text_left {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #4c73a6;
	line-height: 18px;
	vertical-align: middle;
	text-align: left;
}

.event_link {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #888888;
	line-height: 18px;
	vertical-align: middle;
	text-align: left;
}

.event_link:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #02568e;
	line-height: 16px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
}


.tool {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #456ed7;
	line-height: 18px;
	vertical-align: top;
	text-align: right;
	font-weight: bold;
}
.tool:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #456ed7;
	line-height: 18px;
	vertical-align: top;
	text-align: right;
	font-weight: bold;
	text-decoration: underline;	
}
.content_14px {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #4093A9;
	line-height: 16px;
}
.content_14px_right {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #3c3c3c;
	line-height: 16px;
	vertical-align: top;
	text-align: right;
}

/* search_bar css */


    .bg_no {	background-repeat: no-repeat;      }
	
	.sr_blue {
	font-family: Calibri, Corbel, Arial, Helvetica, verdana, sans-serif;
	color: #ffffff;
	line-height: 12px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 0px;
} 

	.sr_gray {
	font-family:Calibri, Corbel,  Arial, Helvetica, verdana, sans-serif;
	color: #888888;
	line-height: 12px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}

	.sr_blue2_l {
	font-family:   Calibri,Corbel,Arial, Helvetica, verdana, sans-serif;
	color: #ffffff;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_blue_l2.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
} 

	.sr_gray2_r {
	font-family: Calibri,Corbel,  Arial, Helvetica, verdana, sans-serif;
	color: #888888;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_gray_r2.png);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
	.sr_blue2_r {
	font-family: Calibri,Corbel,Arial,   Helvetica, verdana, sans-serif;
	color: #ffffff;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_blue_r2.png);
	background-repeat: no-repeat;
	background-position: 100% 0%;
} 

	.sr_gray2_l {
	font-family: Calibri,  Corbel,Arial, Helvetica, verdana, sans-serif;
	color: #888888;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_gray_l2.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
	.sr_btn {
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_btn1.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
	.sr_btn2 {
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_blue_m.gif);
	background-repeat: repeat-x;
	background-position: 100% 100%;
}
	.sr_key_l {
	vertical-align: middle;
	text-align: center;
	padding:0px 0px 0px 5px;
	background-image: url(../images/sr_blue_m.gif);
	background-repeat: repeat-x;
	background-position: 0% 0%;
} 

	.sr_key_r {
	vertical-align: middle;
	text-align: center;
	padding:0px 0px 0px 5px;
	background-image: url(../images/sr_key_r.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
} 

.sr_lblr {
	font-family: Calibri,Corbel,  Arial, Helvetica, verdana, sans-serif;
	color: #888888;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_blue_l.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.sr_lbll {
	font-family: Calibri,Corbel,  Arial, Helvetica, verdana, sans-serif;
	color: #888888;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	background-image: url(../images/sr_blue_r.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
.grdBt {filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#abc8eb', endColorStr='#deebfe', gradientType='0')}


.mb_index {
     font-family: Arial, Helvetica, verdana, sans-serif;
        color: #4c73a6;
        line-height: 18px;
        vertical-align: top;
        text-align: left;
        font-size: 14px;
        text-decoration: none;
}





/*jessie add*/
.compare_img
{
	background:url("../images/compare_icon.png") no-repeat center;
}
.table_header_img
{
	background:url("../images/table_bg.png") no-repeat ;
}
.tab_a
{
 background-image :none;
}
.content_noneline {
	color: #59C9E9;
	/*line-height: 7px;*/
	line-height: 1.5em;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	text-decoration:none;
}

.relate {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #5f5f5f;
	line-height: 16px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
}
.title1_gray{
	font-size: 18px;
	/*color: #5f5f5f;*/
	line-height: 18px;
	/*text-align: left;*/
	vertical-align: top;
}
.title2_orange {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 18px;
	color: #ff9900;
	line-height: 18px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.title3_blue{
	font-size: 12px;
	color:#59C9E9;
	line-height:18px;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}
.title3_blue_right{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #02568e;
	line-height: 18px;
	vertical-align: top;
	text-align: right;
	font-weight: bold;
	text-decoration:none;
}

.btn_text_gray a:hover{
	text-decoration:none;
}

.title_name {
	font-size: 22px;
	color:#59C9E9;
	line-height: 26px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
}

.guide_text_gray {
	font-size: 12px;
	color: #787878;
	padding-top: 40px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.guide_text_gray a{
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.horizontal_padding_20px{
	padding: 0 25px 0 20px;
}

.guide_text_gray_middle {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	line-height: 40px;
	font-weight: bold;
	vertical-align: middle;
	/*text-align: left;*/
}
.btn_text_gray {
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #787878;
        line-height: 12px;
        font-weight: bold;
        vertical-align: middle;
        text-align: center;
        text-shadow: white 1px 1px;
        text-decoration: none;
}
.btn_text_gray:hover {
	 font-family: Arial, Helvetica, verdana, sans-serif;
        font-size: 12px;
        color: #4F4F4F;
        line-height: 12px;
        font-weight: bold;
        vertical-align: middle;
        text-align: center;
        text-shadow: white 1px 1px;
        text-decoration: none;
}

.faq_download_bg{
	width: 400px;
height: 185px;
background: url(../images/login_bg.png) no-repeat;
line-height: 35px;

}
.faq_download_input{
	width: 236px;
	height: 27px;
	background: url(../images/login_input.gif) no-repeat;
	border: none;
	margin-left: 10px;
	color: white;
	outline: none;
	padding: 0 5px;

}
.faq_download_btn{
	border:none;
	width:98px;
	height:29px;
	background:url(../images/login_btn.png);
	color:#737373;
    cursor: pointer;
}

.text_rank {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 36px;
	color: #ff9900;
	line-height: 16px;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}

.download_img {
	vertical-align: top;
	text-align: center;
}

.content_padding {padding:0px 10px 0px 10px;}
.product_content_padding {padding:20px 20px 0px 20px;}
.index_padding {padding:0px 3px 0px 3px;}
.table_padding{padding:5px 10px;}
/*.title_padding {padding:0px 10px 20px 10px;}*/
.dic_name_padding {padding:10px 10px 10px 0px;}
.dic_content_padding {padding:0px 10px 10px 10px;}
.tab_padding {padding:0px 0px 50px 0px;}



.dropmenu_year {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	font-weight: bold;
}
/*.table2_frame1 {
	border-top: 1px solid #c1d5f1;
	border-left: 1px solid #c1d5f1;
}*/

/*.table2_frame5 {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #c1d5f1;
	border-bottom: 1px solid #c1d5f1;
}
.table2_frame6 {
	border-bottom: 1px solid #c1d5f1;
	border-top: 1px solid #c1d5f1;
	border-left: 1px solid #c1d5f1;

}
.table2_frame7 {
	border-bottom: 1px solid #c1d5f1;
	border-top: 1px solid #c1d5f1;
	border-left: 1px solid #c1d5f1;
}*/

.table_style2{
	background-color:#1f1f1f;
	border:solid #313131 1px;
	width:100%;
	border-collapse:collapse;
}
.table_style2 td{
	border:solid #313131 1px;
	border-collapse:collapse;
}

.event_link{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	line-height: 20px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
}
.event_link:hover{
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	line-height: 20px;
	vertical-align: middle;
	text-align: left;
	font-weight: bold;
	text-decoration:underline;
}


.right_bottom{	text-align: right;	vertical-align: bottom;}
.center_middle{	text-align: center;	vertical-align: middle;}
.left_middle{	text-align: left;	vertical-align: middle;}
.left_bottom{	text-align: left;	vertical-align: bottom;}
.center_top{	text-align: center;	vertical-align: top;}
.right_top{	text-align: right;	vertical-align: top;}
.left_top{	text-align: left;	vertical-align: top;}
.right_middle{   text-align:right;	vertical-align: middle;}

.repeatx{background-repeat:repeat-x;}

.compare_border{border-top:1px solid #5690c7;}
.submenu {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #02568e;
	line-height: 16px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
}
.submenu:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 14px;
	color: #ff9900;
	line-height: 16px;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
}
.title_note{
	font-family:  Arial, Helvetica, verdana, sans-serif;
	font-size: 18px;
	color: #5f5f5f;
	line-height: 16px;
	vertical-align: middle;
	text-align: left;
	font-weight: normal;
	/*padding: 10px 0px 10px 40px*/
}


.text_orange {
	font-family: Arial, Helvetica, verdana, sans-serif;
	font-size: 12px;
	color: #fb8200;
	line-height: 16px;
}
.top {
	font-family: Arial, Helvetica, verdana, sans-serif;
	/*color: #3589BC;*/
	line-height: 16px;
	vertical-align: bottom;
	text-align: right;
	font-size: 12px;
	padding-top: 15px;
	padding-right: 15px;
}

.top:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	/*color: #3589BC;*/
	line-height: 16px;
	vertical-align: bottom;
	text-align: right;
	font-size: 12px;
	text-decoration: underline;
	padding-top: 15px;
}

.letter{
	 padding: 5px 3px;
     border-right:1px #333333 dotted;

}

.letter a{
    	font-size: 14px;
    	color:#959595;
    	line-height: 14px;
    	vertical-align: middle;
    	text-align: center;
    	font-weight: bold;
    	padding: 5px 2px;
}
.letter a:hover{color: #fff;}

.title3_white{
	font-size: 12px;
	color:#fff;
	line-height:18px;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.rss_title {
	font-family: "Bauhaus 93", impact, Arial, sans-serif;
	color: #3c5b06;
	line-height: 18px;
	font-size: 30px;
	padding:0px 0px 0px 40px;
	text-align:left;
	vertical-align: middle;
}
.bg_fix {
	background-repeat: no-repeat;
	background-position: left top;
}



.language_bg{
	background-repeat: repeat-x;
}


/* tab css */


    




.grdBt {filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#abc8eb', endColorStr='#deebfe', gradientType='0')}


/* top menu*/
/*^'^ Navigation Structure ^'^*/
.nav-container-outer{
background: #990000;
padding: 0px;
height: 42px;
background: url(../images/nav-bg.jpg) ;
background-repeat:repeat-x;
}
.float-left{
float: left;
}
.float-right{
float: right;
}
.nav-container .divider{
display:block;
font-size:1px;
border-width:0px;
border-style:solid;
}
.nav-container .divider-vert{
float:left;
width:0px;
display: none;
}
.nav-container .item-secondary-title{
display:block;
cursor:default;
white-space:nowrap;
}
.clear{
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;
float:none;
}
.nav-container{
position:relative;
zoom:1;
margin: 0 auto;
}
.nav-container a, .nav-container li{
float:left;
display:block;
white-space:nowrap;
}
.nav-container div a, .nav-container ul a, .nav-container ul li{
float:none;
}
.nav-container ul{
left:-10000px;
position:absolute;
}
.nav-container, .nav-container ul{
list-style:none;
padding:0px;
margin:0px;
}
.nav-container li a{
float:none
}
.nav-container li{
	position:relative;
}
.nav-container ul{
z-index:10;
}
.nav-container ul ul{
z-index:20;
}
.nav-container ul ul ul{
z-index:30;
}
.nav-container ul ul ul ul{
z-index:40;
}
.nav-container ul ul ul ul ul{
z-index:50;
}
li:hover>ul{
left:auto;
}
#nav-container ul {
	top:100%;
}
#nav-container ul li:hover>ul{
top:0px;
left:100%;
}

/*^'^ Primary Items ^'^*/	


#nav-container a{	
padding:7px 13px 10px 13px;
margin: 0px 0px 0px 0px;
color: #FFFFFF;
font-family: Trebuchet MS, Malgun Gothic, Helvetica, Arial, sans-serif, ;
font-size:14px;
text-decoration:none;
font-weight: bold;
background-repeat: no-repeat;
background-position: 0% 0%;

}

#nav-container a:hover{
color: #0e467e;
background: url(../images/item-primary-bg.gif);
background-repeat: no-repeat;
background-position: 0% 0%;
text-shadow: white 1px 1px;

}

/*^'^ Secondary Items Container ^'^*/	
#nav-container div, #nav-container ul{
	color: #FF9900;
	padding:10px 4px 10px 4px;
	margin:0px 0px 0px 3px;
	background: url();
	background-color: #d1e1f1;
	border-bottom:#0e467e 3px solid;
}

/*^'^ Secondary Items ^'^*/	
#nav-container div a, #nav-container ul a{
	color: #618AB8;
	padding:5px 10px 5px 6px;
	background: url();
	background-color: #d1e1f1;
	font-size:12px;
	border-bottom:dotted 1px #0e467e;
	margin: 0px 0px 0px 0px;
	width: 140px;
	text-shadow: white 1px 1px;
}

/*^'^ Secondary Items Hover State ^'^*/	
#nav-container div a:hover, #nav-container ul a:hover{	
background: url(../images/arrow2.png);
background-repeat: no-repeat;
background-position: 100% 50%;
background-color: #d1e1f1;
color:#0e467e;
}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container .item-secondary-title{
	cursor:default;
	padding:4px 0px 3px 7px;
	color: #ff9900;
	font-family: Helvetica, Arial, sans-serif,;
	font-size:12px;
/*background: url(images/item-secondary-title-bg.jpg); */
background-repeat: no-repeat;
	font-weight:bold;
}

/*^'^ Horizontal Dividers ^'^*/	
#nav-container .divider-horiz{	
border-top-width:1px;
margin:5px 5px;
border-color: #76f3fe;
}

/*^'^ Vertical Dividers ^'^*/	
#nav-container .divider-vert{	
border-left-width:50px;
height:15px;
margin:4px 2px 0px 2px;
border-color:#ff9900;
}


.collapsePanel {
	overflow:hidden;
	
}

.collapsePanelHeader{	
	/*width:640px;		
	height:40px;
	color: BLUE;*/
	font-weight:bold;
	float:left;
	/*padding:5px; 
	cursor: pointer; */
	vertical-align:top;
	 background:url("../../images/arrow2_DOWN.png") no-repeat right;
}
.collapsePanelHeader .active {	
	float:left;
      background:url("../../images/arrow2.png") no-repeat right;
}




.tabContainer .ajax__tab_tab {/*切換區的區塊*/
       background: url("../images/tabright1.png") no-repeat right top;
	line-height: 20px;
	vertical-align: top;
	text-align: center;
	display: block;
	font-size: 14px;
	padding: 5px 15px 0 8px;
	font-style: italic;
}

.tabContainer  .ajax__tab_outer {
    float: left;
	background: url("../images/tableft1.png") no-repeat left top;
	margin: 0;
	padding-left: 4px;
      }
    .tabContainer  .ajax__tab_outer span {
       /*float:left;
      display:block;
      padding:0px 5px 0px 2px;
      color:#627EB7;
	 line-height: 18px;
  	vertical-align:middle;
	 text-align: center;
  	font-size: 14px;
  	font-family: Arial, Helvetica, verdana, sans-serif;*/

      }
      
      .ajax__tab_header{
	margin: 0;
padding: 0 0 0 3px;
margin: 0;
padding: 10px;
list-style: none;
background: url(../images/tabs_box_bg.png) center bottom no-repeat;
border-bottom: solid 1px #202020;
height: 15px;
padding: 0 /9;

}

    /* Commented Backslash Hack hides rule from IE5-Mac \
   .tabContainer  .ajax__tab_outer span {float:none;}*/
    /* End IE5-Mac hack */
   .tabContainer  .ajax__tab_hover .ajax__tab_outer span {
      /*color:#627EB7;*/
      background-position:100% -25px;
      }
   .tabContainer  .ajax__tab_hover .ajax__tab_outer {
      background-position:0% -25px;
      }
    .tabContainer  .ajax__tab_hover .ajax__tab_outer span {
      background-position:100% -25px;
      }

    .tabContainer  .ajax__tab_active .ajax__tab_outer  {
      background-position:0% -25px;
      }
    .tabContainer  .ajax__tab_active .ajax__tab_outer span 
    {
      background-position:100% -25px;
     }
     
     .sidebox {
		margin: 0 auto; /* center for now */
		width: 17em; /* ems so it will grow */
		background: url(sbbody-r.gif) no-repeat bottom right;
		font-size: 100%;
	}
	

.boxbody {
	background: url(sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}


.rapid{
	font-family: Arial, Helvetica, verdana, sans-serif;
	color: #4c73a6;
	line-height: 16px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	border-right: 1px;
	border-right-color: #98b4e6;
	border-right-style: dotted;
	padding-right:5px;
}

.rapidIndex{
	font-family: Arial, Helvetica, verdana, sans-serif;
	color: #4c73a6;
	line-height: 16px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	border-right: 1px;
	border-right-color: #98b4e6;	
	padding-right:5px;
}
.rapid_edge{
	font-family: Arial, Helvetica, verdana, sans-serif;
	color: #4c73a6;
	line-height: 16px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
}

.rapid_img{
	vertical-align: middle;
	text-align: left;
	padding-left:10px;}
	
.rapid_img_head{
	vertical-align: middle;
	text-align: left;}

    
.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block; background:#FFCCCC; border-right:1px solid #CC6666; border-left:1px solid #CC6666;}
.b1f {height:1px; margin:0 5px; background:#CC6666;}
.b2f {height:1px; margin:0 3px; border-right-width:2px; border-left-width:2px;}
.b3f {height:1px; margin:0 2px;}
.b4f {height:2px; margin:0 1px;}
.contentf {background:#FFCCCC; padding-left:15px; color:#FFFFFF; border-right:1px solid #CC6666; border-left:1px solid #CC6666;} 


#block a {
font-family: Arial, Helvetica, verdana, sans-serif;
color: #3C3C3C;
line-height: 18px;
vertical-align: top;
font-size: 12px;
text-decoration: underline;
background:image:none;

      }
      
 #block a:hover  {
font-family: Arial, Helvetica, verdana, sans-serif;
color: #b00000;
line-height: 18px;
vertical-align: top;
font-size: 12px;
text-decoration: underline;
background:image:none;
}

.input_style {
background-color: #5A5A5A;
border: none;
color: white;
outline: none;
padding: 3px 5px;
width: 200px;
}

.select_style {
width: 150px;
background-color: #5A5A5A;
border: none;
color: white;
outline: none;
padding: 3px 5px;
width: 200px;
}

.select_style option {
/*color: #A3A3A3;
background-color: #1F1F1F;*/
color: white;
}

.bold_font {
font-weight: bold;
}

.title3_gray{
		font-size: 12px;
		color:#959595;
		line-height:18px;
		vertical-align:top;
		text-align:left;
		font-weight:bold;
		text-decoration:none;
}

.archive_table{
	background-color: #1F1F1F;
	font-weight: normal;
}

.latest_event{
		background:url(../images/event_center_latest_bg.png) no-repeat;
}

.latest_event_title{
    color: black;
    font-weight: bold;
    text-shadow: 1px 1px 1px #84D4ED;
}

.index_frame {
font-size: 12px;
font-family: "新細明體", "細明體", "微軟正黑體", Arial, Verdana, sans-serif;
color: #4C73A6;
vertical-align: middle;
text-align: left;
line-height: 20px;
}
.index_frame a{
	font-size: 12px;
	color: #C8C8C8;
	line-height: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.index_frame a:hover{
	color: #fff;
}
.index_frame ul{
	list-style:none;
	margin: 10px 10px 10px 160px;
}

.finance_block_bg{
	background:url(../images/finance_block_bg2.png) left top no-repeat;
}

.table_title_center_white {
	font-family: "Century Gothic", Arial, Helvetica, verdana,"新細明體", "細明體", "微軟正黑體", Arial, Verdana, sans-serif;
	font-size: 16px;
	color: white;
	line-height: 16px;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	text-decoration: none;

}

.finance_01{
	background:url(../images/finance_01.png) left no-repeat;
}
.finance_02{
	background:url(../images/finance_02.png) left no-repeat;
}
.finance_03{
	background:url(../images/finance_03.png) left no-repeat;
}
.finance_04{
	background:url(../images/finance_04.png) left no-repeat;
}

.table_slash{
	border-top:91px #797979 solid;/*上邊框寬度等於表格第一行行高*/
	width:0;/*讓容器寬度為0*/
	height:0;/*讓容器高度為0*/
	border-left:304px #8f8f8f solid;/*左邊框寬度等於表格第一行第一格寬度*/
	position:relative;/*讓裡面的兩個子容器絕對定位*/
}

.table_slash b{font-style: normal;display: block;position: absolute;top: -60px;left: -60px;width: 35px;}
.table_slash em{font-style: normal;display: block;position: absolute;top: -40px;left: -280px;font-weight: bold;}

.table_padding_5px td,th{padding:5px;}
.table_style2 th{background-color:#a5a5a5;border: solid #313131 1px;}

.download_faq_padding {padding: 5px 80px 5px 10px;}

.faq_more_arrow_bg{background: url(../images/product_detail_faq_arrow_down.png) no-repeat right;}

.text_align_left
{
    text-align:left;
}
